=== debian/control ===
Source: jolicloud-webapp-aviary-falcon
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-aviary-falcon
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://aviary.com/launch/falcon?s=jc
Description: Jolicloud web application for Aviary Image Markup
 The Aviary Image Markup web site running in a simple Jolicloud window.
